Counter - Employment - Task #1304

MPMFO015 Review Renew Work Permit ( Partner ) request
06/13/2019 01:49 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/16/2019
Priority: Normal Due date: 06/17/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID:

Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMFO015 Review Renew Work Permit ( Partner ) request” in
PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/13/2019 03:30 PM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 06/16/2019 09:50 AM - Mouath Saadah
- Status changed from In Progress to Feedback
- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 50

Dear Mahmoud Tarawneh
| need these procedures please

MPM_PKG.RENPERMPN_CONFIRM , MPM_PKG.RENPERMPN_REJECT

#3 - 06/16/2019 09:51 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 06/17/2019 09:40 AM - Mouath Saadah
- % Done changed from 50 to 90
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#5 - 07/22/2019 02:16 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh

#6 - 07/24/2019 10:59 AM - Mohammad Joudeh
- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh

#7 - 07/25/2019 04:11 PM - Mouath Saadah
- File 2.png added

Dear Mahmoud Tarawneh
return message in procedure "RENPERMPN_CONFIRM" is "unique constraint"

**look at this attachment
Best Regards,
Moauath Saadah

#8 - 07/25/2019 04:12 PM - Mouath Saadah
- Status changed from Fixed to Feedback
- % Done changed from 90 to 100

#9 - 07/25/2019 04:30 PM - Mahmoud Tarawneh
- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

- % Done changed from 100 to 90

#10 - 07/28/2019 12:18 PM - Shatha Alasir
- Status changed from Feedback to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh

Sequences were added to all mpm tables, kindly check

#11 - 07/28/2019 12:48 PM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Mouath Saadah

#12 - 07/28/2019 03:13 PM - Mouath Saadah
- Status changed from In Progress to Fixed
- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 90 to 100
